Subject: Re: [lojban] Re: Random lojban questions/annoyances.

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 03 Apr 2001 23:54:54

la Avital cusku di'e

>There is all the difference between
>
>1. mi nelci lenu mi klama
>2. mi nelci ledu'u mi klama
>3. mi nelci leka mi klama
>4. mi nelci leni mi klama
>
>and others. (The first two are a bit similar, but the third and fourth
>are different than them all).

The case of {ni} is special because it contains a hidden indirect
question, but let's consider the other three:

>1. I like walking
>2. I like the fact that I am walking

In English, the difference between these two is that the first
refers to events of walking in general while the second refers
to a particular event that is happening now, so the second
would best be translated as {mi nelci le nu mi ca ca'a cadzu}.
({klama} is not necessarily walking.) Liking a du'u, in the sense
that objects or events are liked, is a strange notion as
far as I can tell. "The fact that" here is just an English
idiom to indicate that the event actually happens, it should
not be translated as {du'u}.

>3. I like my walkingness

{le ka mi klama} is not "my walkingness" nor "my goingness".
It is the property of being gone to by me, {le ka mi klama ce'u}.
A property ka always has an open slot, for the things of which
it is a property.

{le ka ce'u klama} is the property of being a goer,
{le ka klama ce'u} the property of being gone to,
{le ka klama fi ce'u} the property of being the origin
of a going, and so on. Liking these things is again
not something that people usually do. You may like
goers, or you may like being a goer yourself, (le nu do klama)
but what does it mean to like the property which all goers
share?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.